.shoppingcart-container {
    display: flex;
    align-content: center;
    align-items: center;
}
.shoppingcart-container img {
    margin-right: 5px;
}
.shoppingcartitems {
    background: #3C17A1;
    width: 30px;
    height: 30px;
    display: grid;
    justify-content: center;
    align-content: center;
    border-radius: 20px;
    color: white;
}
.shoppingcartitems a {
    color: white;
}

.keranjang-belanja {
     position:fixed;
     bottom:20px;
     left:10px;
     z-index: 5000;
}

.keranjang-belanja li {
     justify-content: center;
     align-content: center;
     display: grid;
     margin-right: 5px;
}

.isi-keranjang {
     background:black;
     padding: 10px;
     box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
     color: white;
     font-size: 12px;
}
.isi-keranjang a {
     color: #f60;
}
.isi-keranjang a:hover {
     color: white;
}
